Crusaders of space - II

[OPTIONS]
  Resolution=3
  Gamma=0,9
  Brightness=1,2
  LightingQuality=0
  SoundVolume=1
  MusicVolume=0,6
  MouseSpeed=0,8
  ff=1
[PLAYER]
  FileName=04_03_2007_11_16_06.ini
[TEST]
  Fps=0
  Level=1
